---
query:
  namespaces:
    -
      id: -2
      *: Media
      canonical: Media
    -
      id: -1
      *: Special
      canonical: Special
    -
      id: 0
      *:
    -
      id: 1
      *: Talk
      subpages:
      canonical: Talk
    -
      id: 2
      *: User
      subpages:
      canonical: User
    -
      id: 3
      *: User talk
      subpages:
      canonical: User talk
    -
      id: 4
      *: ChevelureWiki
      canonical: Project
    -
      id: 5
      *: ChevelureWiki talk
      subpages:
      canonical: Project talk
    -
      id: 6
      *: File
      canonical: File
    -
      id: 7
      *: File talk
      subpages:
      canonical: File talk
    -
      id: 8
      *: MediaWiki
      canonical: MediaWiki
    -
      id: 9
      *: MediaWiki talk
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      *: Template
      canonical: Template
    -
      id: 11
      *: Template talk
      subpages:
      canonical: Template talk
    -
      id: 12
      *: Help
      canonical: Help
    -
      id: 13
      *: Help talk
      subpages:
      canonical: Help talk
    -
      id: 14
      *: Category
      canonical: Category
    -
      id: 15
      *: Category talk
      subpages:
      canonical: Category talk
